<wpml-config>
	<admin-texts>
        <key name="bigbazaar_options">
            <key name="google_analytics"/>
			<key name="topbar_news" />
			<key name="topbar_welcome_message"/>
			<key name="search_placeholder_text"/>
			<key name="shopping_categories_text"/>
			<key name="service_title1"/> 
			<key name="service_des1"/> 
			<key name="service_title2"/> 
			<key name="service_des2"/> 
			<key name="service_title3"/> 
			<key name="service_des3"/>  
			<key name="copyright_text"/> 
            <key name="load_more_button_text" />
            <key name="cookie_title"/> 
			<key name="cookie_message_text"/> 
			<key name="cookie_accept_text"/> 
			<key name="cookie_see_more_text"/> 
			<key name="cookie_refuse_text"/> 
			<key name="cookie_refuse_code"/> 
			<key name="cookie_on_scroll_offset"/> 
			<key name="newsletter_title"/> 
			<key name="newsletter_tag-line"/> 
			<key name="newsletter_dont_show"/>       
        </key>
    </admin-texts>
	<custom-fields>   
		<custom-field translate="1">_bigbazaar_show_title</custom-field>
        <custom-field translate="1">_bigbazaar_portfolio_client_name</custom-field>
        <custom-field translate="1">_bigbazaar_portfolio_project_url</custom-field>
        <custom-field translate="1">client_designation</custom-field>
		<custom-field translate="1">client_company</custom-field>		
    </custom-fields>     
</wpml-config>